=== debian/changelog ===
postgresql-periods (1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 05 Feb 2020 13:07:16 +0100

postgresql-periods (1.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Oct 2019 12:59:23 +0100

postgresql-periods (1.0-1) unstable; urgency=medium

  * New upstream version.
  * Rename source package to postgresql-periods.

 -- Christoph Berg <myon@debian.org>  Mon, 26 Aug 2019 12:08:01 +0200

periods (0.04-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 31 Jul 2019 10:34:51 +0200

periods (0.03-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Wed, 17 Jul 2019 12:54:33 +0200
