## postgresql-periods 1.2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,10 @@
 DOCS = README.periods
 
 DATA = periods--1.0.sql \
+	   periods--1.0--1.1.sql \
 	   periods--1.1.sql \
-	   periods--1.0--1.1.sql
+	   periods--1.1--1.2.sql \
+	   periods--1.2.sql
 
 REGRESS = install \
 		  periods \
@@ -17,6 +19,7 @@
 		  drop_protection \
 		  rename_following \
 		  health_checks \
+		  acl \
 		  issues \
 		  beeswax \
 		  uninstall
