=== debian/changelog ===
postgresql-periods (1.2-4) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 09:58:19 +0200

postgresql-periods (1.2-3) unstable; urgency=medium

  * Depend on postgresql-contrib-PGVERSION for btree_gist on 9.x.

 -- Christoph Berg <myon@debian.org>  Fri, 06 Nov 2020 13:27:51 +0100

postgresql-periods (1.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * R³: no.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 15:39:38 +0200

postgresql-periods (1.2-1) unstable; urgency=medium

  * New upstream version.
  * DH 13.
  * Use dh --with pgxs.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Sep 2020 16:43:33 +0200
