=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>,
-Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 153~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://github.com/xocolatl/periods
 Vcs-Git: https://github.com/xocolatl/periods.git
 Homepage: https://github.com/xocolatl/periods
 
-Package: postgresql-12-periods
+Package: postgresql-14-periods
 Architecture: any
-Depends: postgresql-12, ${misc:Depends}, ${shlibs:Depends}
+Depends: postgresql-14, postgresql-contrib-14, ${misc:Depends}, ${shlibs:Depends}
 Description: PERIODs and SYSTEM VERSIONING for PostgreSQL
  This extension attempts to recreate the behavior defined in SQL:2016
  (originally SQL:2011) around periods and tables with SYSTEM VERSIONING. The
