=== debian/watch ===
version=4
https://github.com/xocolatl/periods/releases .*/v(.*).tar.gz
