## postgresql-periods 1.2.2

=== debian/changelog ===
postgresql-periods (1.2.2-2.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 18 Sep 2023 21:31:15 +0200

postgresql-periods (1.2.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 21:31:15 +0200

postgresql-periods (1.2.2-1) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 16:03:45 +0200

postgresql-periods (1.2.1-1) unstable; urgency=medium

  * New version with PG 15 support.

 -- Christoph Berg <myon@debian.org>  Wed, 28 Sep 2022 13:33:57 +0200
