=== debian/control ===
Source: postgresql-periods
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Vcs-Browser: https://github.com/xocolatl/periods
Vcs-Git: https://github.com/xocolatl/periods.git
Homepage: https://github.com/xocolatl/periods

Package: postgresql-18-periods
Architecture: any
Depends:
 postgresql-contrib-18,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: PERIODs and SYSTEM VERSIONING for PostgreSQL
 This extension attempts to recreate the behavior defined in SQL:2016
 (originally SQL:2011) around periods and tables with SYSTEM VERSIONING. The
 idea is to figure out all the rules that PostgreSQL would like to adopt (there
 are some details missing in the standard) and to allow earlier versions of
 PostgreSQL to simulate the behavior once the feature is finally integrated.
