=== debian/watch ===
version=4
https://github.com/xocolatl/periods/tags .*/v(.*).tar.gz
